from PIL import Image
import stepic

image = Image.open("python.png")
image2 = stepic.encode(image, 'Poufny komunikat'.encode("utf8"))
image2.save('python_komunikat.png', 'PNG')
image2 = Image.open('python_komunikat.png')
data = stepic.decode(image2) 
print("Odszyfrowany komunikat:", data)